
// Modify this function to calculate (or not) the base help url
//
function BaseHelpURL()
{
      var  VarBaseHelpURL;
      var  VarIndex;

      VarBaseHelpURL = document.location.href;
      VarIndex = VarBaseHelpURL.lastIndexOf("/");
      VarBaseHelpURL = VarBaseHelpURL.substring(0, VarIndex + 1);

      return VarBaseHelpURL;
}
